Quikrbox Web Store - Bug #8889

During registration > Remove option of Adding store in Quikmart. Only Admin can add Quikmart

store .
12/27/2023 02:49 PM - priyanka Sharma

Status: Closed Start date: 12/27/2023
Priority: Normal Due date:

Assignee: olatayo John % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 12/28/2023 03:18 PM - olatayo John

- Status changed from New to Resolved

#2 - 01/08/2024 02:21 PM - Mohd Irfan

- Status changed from Resolved to Closed

This issue has been verified!
and it has been found that the issue has been fixed!
